apiVersion: operator.victoriametrics.com/v1beta1
kind: VMPodScrape
metadata:
  name: traefik
  namespace: traefik
spec:
  namespaceSelector:
    matchNames:
      - traefik
  podMetricsEndpoints:
    - port: metrics
      path: /metrics
  selector:
    matchLabels:
      app.kubernetes.io/name: traefik
